"Invalid Mac" = "ROM-virhe";
"Invalid Header" = "Ethernetin MAC-osoite on 00:00:00:00:00:00";
"Unplug Header" = "USB-laitteen irrotusilmoitus";
"Unplug Notice" = "USB-laite irrotettiin ohjelman ollessa käytössä. Tämä saattaa aiheuttaa tiedon häviämistä.";
"OK" = "OK";